/***************************************************************************
                          kcoverback.h  -  description
                             -------------------
    begin                : Mon Apr 3 2000
    copyright            : (C) 2000 by Pascal 'PeP' Panneels
    email                : pp@bvdep.com
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

#ifndef KCOVERBACK_H
#define KCOVERBACK_H

#include <kcoverpage.h>
#include <kcoverstring.h>
#include <qfile.h>

/**Describes a CD cover for the back page (there is only one back page per CD)
  *@author Pascal 'PeP' Panneels
  */

class KCoverBack : public KCoverPage
{
public: 
	KCoverBack();
	~KCoverBack();
	void Clear();
	virtual void Load( QFile &, int version );
	virtual void Save( QFile &, int );
	
public :
	KCoverString * SideA;
	KCoverString * SideB;
};

#endif
